Tlert Updated For iOS 5 Compatibility And Is Now Known As Messages+ [Cydia Tweak]

Have you ever been annoyed by the fact that whenever you get an SMS message and reply to it you are redirected to the Messages.app? Well, if it has then you will be glad to know that with the Messages+ Cydia tweak (formally known as Tlert) you can quickly compose and reply to SMS messages directly from any application. Another nice aspect of the Messages+ Cydia tweak is its native integration of iMessage and the native iPhone SMS app.

The Messages+ Cydia tweak was developed by Intelliborn, the same development team that has been responsible for Cydia tweaks such as MyWi and IntelliScreenX. Thus, you know that the Messages+ Cydia tweak is a quality tweak that has had a lot of development time behind it. The bottom line is, if you are looking to dramatically change your texting experience for the better, download and install the Messages+ tweak from Cydia now.

Messages+ Cydia Tweak

If you are interested in the Messages+ Cydia tweak you can find it through the ModMyi repo for $7.99. Let us know your thoughts on the Messages+ tweak in the comments section below…

Don't forget to follow iJailbreak.com on Facebook, Twitter and Google+. Be sure to check out our partnership page where you can get mentorship on starting your own business online.
  • Aageorge1986

    I tried using this with my iPhone4 Jailbroken to iOS 5.0.1 and it won’t install fully.  Anyone know what’s up with this? I rejailbroke my iDevice and this was the first thing I tried to install and still to no avail, it won’t install. Brings back an error code at the end of the attempted install (not sure what it is at the moment other than is directs to usr/bin/dpkg). Once I respring the dashboard and open cydia, it has me forcibly clear the installed package. 

  • DeviantGeek

    I’m getting this as well.  Re Jailbreak and still getting the error.

  • Ncrashb

    I had this problem too, with no luck so I completely removed it. Now 1.3 was released so I tried that an it installed all good, but the app just crashes when I open it. Also in the settings section for it it just says “error loading settings package”

  • Tim HansonE36

    I am also getting this same error…is there any fix for this yet?

  • Anonymous

    You need to install OpenSSH, to get rid of that problem. However, now I’m getting an error saying it can’t connect to their server